<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ARActivity"
    android:baselineAligned="false"
    android:weightSum="1"
    android:background="#000000">

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Récupérer"
        android:id="@+id/button_catch"
        android:visibility="visible"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:onClick="onClickPickUp"
        android:longClickable="false"
        android:background="#000000"
        android:textColor="#33b5e5"
        android:textSize="25dp" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:id="@+id/camera_preview"
        android:layout_above="@+id/button_catch"
        android:background="#000000">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="191dp"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:text="Small Text"
                android:id="@+id/text_place"
                android:layout_gravity="left|bottom"
                android:textColor="#33b5e5"
                android:layout_centerVertical="true"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:text="Small Text"
                android:id="@+id/text_detected"
                android:layout_gravity="left|center_vertical"
                android:textColor="#33b5e5"
                android:layout_alignBottom="@+id/text_place"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:maxLines="3"
                android:lines="3"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:text="Small Text"
                android:id="@+id/gps"
                android:layout_gravity="center_horizontal|bottom"
                android:textColor="#33b5e5"
                android:layout_below="@+id/text_place"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:id="@+id/angle"
                android:maxLines="3"
                android:lines="3"
                android:layout_gravity="center_horizontal|top"
                android:text="Text"
                android:textColor="#33b5e5"
                android:layout_alignParentTop="true"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true" />
        </RelativeLayout>

    </FrameLayout>

</RelativeLayout>
